# $EPIC: dcc_use_gateway_addr,v 1.3 2002/01/13 00:27:11 anders Exp $
Synopsis:
   set dcc_use_gateway_addr [on|off|toggle]

Description:
   This variable sets the IP address that is used in DCC requests.  If
   dcc_use_gateway_addr is on, the client will use the IP address
   of the userhost sent by the server, otherwise it will use the local IP
   address.  Having dcc_use_gateway_addr on may be useful in an
   environment where Linux IP Masquerading or NAT is used.

See Also:
   dcc(1) send; dcc(1) chat
